{
  "source": "gh_plot_reports",
  "source_key": "ghpr-silage-ny-2024-2420351",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "silage",
  "state": "New York",
  "state_abbrev": "ny",
  "year": 2024,
  "plot_id": "2420351",
  "cooperator": "Edelweiss Farms",
  "planted_date": "2024-06-15",
  "harvested_date": "2024-10-10",
  "population_seeds_per_acre": 32000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Enogen",
      "product": "E092W5-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 29.0,
        "Milk Per Acre": 3771.0,
        "Milk Per Ton": 32833.0,
        "Beef Per Acre": 282.0,
        "Beef Per Ton": 2068.0
      },
      "entry_num": null
    },
    {
      "rank": 2,
      "brand": "Enogen",
      "product": "E095D3-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 28.8,
        "Milk Per Acre": 3743.0,
        "Milk Per Ton": 32349.0,
        "Beef Per Acre": 290.0,
        "Beef Per Ton": 2078.0
      },
      "entry_num": null
    },
    {
      "rank": 3,
      "brand": "Revere",
      "product": "Seed",
      "traits": "Experimental",
      "metrics": {
        "Ton/Acre": 28.5,
        "Milk Per Acre": 3774.0,
        "Milk Per Ton": 32225.0,
        "Beef Per Acre": 271.0,
        "Beef Per Ton": 1991.0
      },
      "entry_num": null
    },
    {
      "rank": 4,
      "brand": "NK",
      "product": "NK9400-V",
      "traits": "",
      "metrics": {
        "Ton/Acre": 28.0,
        "Milk Per Acre": 3415.0,
        "Milk Per Ton": 28638.0,
        "Beef Per Acre": 208.0,
        "Beef Per Ton": 1769.0
      },
      "entry_num": null
    },
    {
      "rank": 4,
      "brand": "NK",
      "product": "NK9805-DV",
      "traits": "",
      "metrics": {
        "Ton/Acre": 28.0,
        "Milk Per Acre": 3639.0,
        "Milk Per Ton": 30520.0,
        "Beef Per Acre": 237.0,
        "Beef Per Ton": 1854.0
      },
      "entry_num": null
    },
    {
      "rank": 6,
      "brand": "Enogen",
      "product": "E085Z5-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 27.8,
        "Milk Per Acre": 3760.0,
        "Milk Per Ton": 31409.0,
        "Beef Per Acre": 293.0,
        "Beef Per Ton": 2018.0
      },
      "entry_num": null
    },
    {
      "rank": 7,
      "brand": "Enogen",
      "product": "E100A3-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 27.5,
        "Milk Per Acre": 3674.0,
        "Milk Per Ton": 30304.0,
        "Beef Per Acre": 245.0,
        "Beef Per Ton": 1846.0
      },
      "entry_num": null
    },
    {
      "rank": 8,
      "brand": "Revere",
      "product": "Seed",
      "traits": "Revere 9796 V",
      "metrics": {
        "Ton/Acre": 26.8,
        "Milk Per Acre": 3680.0,
        "Milk Per Ton": 29597.0,
        "Beef Per Acre": 248.0,
        "Beef Per Ton": 1810.0
      },
      "entry_num": null
    },
    {
      "rank": 9,
      "brand": "NK",
      "product": "NK9771-DV",
      "traits": "",
      "metrics": {
        "Ton/Acre": 26.7,
        "Milk Per Acre": 3663.0,
        "Milk Per Ton": 29317.0,
        "Beef Per Acre": 250.0,
        "Beef Per Ton": 1806.0
      },
      "entry_num": null
    },
    {
      "rank": 10,
      "brand": "Revere",
      "product": "Seed",
      "traits": "Revere 9108 VT2P",
      "metrics": {
        "Ton/Acre": 26.2,
        "Milk Per Acre": 3654.0,
        "Milk Per Ton": 28701.0,
        "Beef Per Acre": 226.0,
        "Beef Per Ton": 1706.0
      },
      "entry_num": null
    },
    {
      "rank": 11,
      "brand": "NK",
      "product": "NK9021-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 25.4,
        "Milk Per Acre": 3752.0,
        "Milk Per Ton": 28614.0,
        "Beef Per Acre": 262.0,
        "Beef Per Ton": 1755.0
      },
      "entry_num": null
    },
    {
      "rank": 12,
      "brand": "Enogen",
      "product": "E094Z4-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 24.5,
        "Milk Per Acre": 3685.0,
        "Milk Per Ton": 27085.0,
        "Beef Per Acre": 264.0,
        "Beef Per Ton": 1696.0
      },
      "entry_num": null
    },
    {
      "rank": 13,
      "brand": "Revere",
      "product": "Seed",
      "traits": "Revere 9827 SSX",
      "metrics": {
        "Ton/Acre": 23.2,
        "Milk Per Acre": 3631.0,
        "Milk Per Ton": 25309.0,
        "Beef Per Acre": 256.0,
        "Beef Per Ton": 1589.0
      },
      "entry_num": null
    },
    {
      "rank": 14,
      "brand": "NK",
      "product": "NK8711-V",
      "traits": "",
      "metrics": {
        "Ton/Acre": 23.0,
        "Milk Per Acre": 3631.0,
        "Milk Per Ton": 25066.0,
        "Beef Per Acre": 236.0,
        "Beef Per Ton": 1523.0
      },
      "entry_num": null
    },
    {
      "rank": 15,
      "brand": "NK",
      "product": "NK8558-AA",
      "traits": "",
      "metrics": {
        "Ton/Acre": 22.7,
        "Milk Per Acre": 3577.0,
        "Milk Per Ton": 24379.0,
        "Beef Per Acre": 234.0,
        "Beef Per Ton": 1499.0
      },
      "entry_num": null
    },
    {
      "rank": 16,
      "brand": "Revere",
      "product": "Seed",
      "traits": "Revere 9916 VT2P",
      "metrics": {
        "Ton/Acre": 21.7,
        "Milk Per Acre": 3238.0,
        "Milk Per Ton": 21051.0,
        "Beef Per Acre": 196.0,
        "Beef Per Ton": 1345.0
      },
      "entry_num": null
    }
  ],
  "n_results": 16,
  "source_urls": [
    "https://www.goldenharvestseeds.com/silage/plot-report/ny/2024/2420351"
  ],
  "fetched_at": "2026-05-25T19:36:05.755217+00:00",
  "scraper_version": "0.1.0"
}
